According to the software requirements of both WinAutomation and ProcessRobot, Microsoft .Net Framework v. 4.0 or later is required in order for the software to be installed and function properly.


In order to determine which version is installed on your machine, simply download the attached files and save them in the same directory.


Afterwards, run the file "execute.bat" which will create a .txt file with all the versions of the .Net Framework currently installed on your machine.